[ОТВЕТИТЬ]
Опции темы
10.11.2017 10:00
 
Господа, коллеги, добрый день.
Ситуация в следующем:
Есть склад, на нем вся работа построена через Wavelink, есть аппарат MC3090G на котором есть пред-лицензирование(написано это на официальных источниках)

Но аппарат работает только в демо режиме, а в штатном отказывается работать, просит лицензию.

Я в это вопросе не силен, но хотелось бы понять, в чем ситуация...
Все-таки лицензию покупать нужно или ПРЕДЛИЦЕНЗИРОВАННЫЙ АППАРАТ должен все-таки работать?

Может-ли это быть связано с разницей по версиям, например на ТСД 7.0 а сервер требует от аппаратов версии выше?
10.11.2017 12:09
 
https://olegon.ru/showthread.php?t=27777

Цитата:
лицензия действует только на ту версию, которая предустанавливается на ТСД, без "апгрейдов" вверх по версиям. Какая именно - можно и на сайте вейвлинка посмотреть, если выбирать download, опираясь на модель ТСД.

конкретно про MC3090 там написано:
Please Note:
7.0x Packages are pre-licensed
7.1x Packages are NOT pre-licensed
7.2x Packages are NOT pre-licensed
7.3x Packages are NOT pre-licensed
"Спасибо" grannie от:
13.11.2017 09:07
 
grannie, да да, помню наш с вами разговор, но клиент говорит что:
"НЕЕЕЕТ ТАМ НИКАКОЙ ЛИЦЕНЗИИ, ЧТО НАМ ДЕЛАТЬ ПОМОГИТЕЕЕЕЕЕ?" а я говорю есть.
13.11.2017 12:50
 
Наверное, что-то перемутили с прошивкой. Не иначе, операционку меняли, не?
Залить оригинальную и установить поддерживаемую версию WL.
Опции темы



Часовой пояс GMT +3, время: 20:47.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.